.sidebar{
  width: 200px;
  height: calc(100vh - 125px);
  background-color: #C0FFB0;
  padding: 50px 0px 0 0px;
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 75px;
  &_element{
    padding: 20px 10px;
    color: #999999;
    &:hover{
      cursor:pointer;
    }
    &_active{
      background-color: #b0ffc8;
    }
  }
}